@charset "UTF-8";

body {
    font-family: serif;
    font-size: medium;
    background: white;
    color: black;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    text-align: center;
}

h1 {
    font-size: xx-large; /* firefox has 2.0em; xx-large is 6 */
    font-weight: 900; /* bold is 700 */
    margin-top: 0em; /* firefox has .67em */
    margin-bottom: 0.5em; /* firefox has .67em */
    margin-left: 0;
    margin-right: 0;
}

p.subhead {
    text-align: center;
    font-size: medium;
    margin-top: 0em;
    margin-bottom: 0.5em;
}

h2 {
    font-size: x-large; /* firefox has 1.5em ; x-large is 5 */
    font-weight: 800; /* bold is 700 */
    margin-top: .83em; /* firefox has .83em */
    margin-bottom: 0.5em; /* firefox has .83em */
    margin-left: 0;
    margin-right: 0;
}

h3 {
    font-size: large; /* firefox has 1.17em ; large is 4 */
    font-weight: 700; /* bold */
    margin-top: 1em; /* firefox has 1em */
    margin-bottom: 0.5em; /* firefox has 1em */
    margin-left: 0;
    margin-right: 0;
}

h4 {
    font-size: 1.05em; /* firefox has medium bold */
    font-weight: 700;
    margin-top: 1.33em; /* firefox has 1.33em */
    margin-bottom: 0em; /* firefox has 1.33em */
    margin-left: 0;
    margin-right: 0;
}

h5 {
    font-size: medium; /* firefox has 0.83em bold */
    font-weight: 700;
    margin-top: 1.33em; /* firefox has 1.67em */
    margin-bottom: 0em; /* firefox has 1.67em */
    margin-left: 0;
    margin-right: 0;
}

.center {
    text-align: center;
}

.small {
    font-size: small;
}

.hidden {
    display: none;
}

.sprite {
    background-image: url('images/sprites.png');
    background-repeat:no-repeat;
    display:inline-block;
}

a.diaspora {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAC4jAAAuIwF4pT92AAAAB3RJTUUH4gofBg05O7TFtgAAApVJREFUOMtdkzuPXEUQhb+u7r7X89qdGWZlCzta8UwILBH6F9gx6QYEOPRfIUYskJIgWbaEhPgDTsgshMCJgbU8r9Xu7M7c211dBJ5rAScqqU8flXS+cvxLk8mE9XrNYDCoq6p64Jw7BjCzP1T1ycXFRdt5OrlumE6nqGr03n8lIicignNvns2MUgqllG9SSl+EEFIX4rrPpZQ73vtfQwgD7z0iAl1AKZgZqkrOeWNmHzrn/l4ul7jpdErOOcYY1zHGfgjBee8Zq3JXFcz4ZTRi3bZdgOWcr3LOExHJfrvdMhwOT0MIn8YYXQiBGCN3zPgMeB94PhpxafZmZeecmVXA7dVq9VgODw9rETnx3lM5xzAEcozUMXKr1+NWv0+oa7L3TM04DIEQAiLy+XA4DMF7/0BE8N7zcUqcqOL7fa6qilkIADzcbrmREpcp8WOvx08iiAh1Xd8PInIsIpgIH5VCHSNT75lVFdO6BsA3DXNV2pQ4NkOdY9/Se6Gr0Zvxw3jMsxC46xyPnOOG9wBUzvF4NOJZXfOyaYiqpH1DwcxemBkGSCm8BgbX11yKIE2Dc45NzrwDnKWEqKJ7NoDfRVWf7CGhlMJws+FeKaybhp+d4/vra9ZNwyfLJe96/9anqux2u6dyfn7elFK+K6WQVblZCsu25VXOfKnKqQh/7nYsU+Jgz4KqYmZfbzab7GazGUAUkfMYY8+H4I6Aca/Hy1JwznGzbdlVFa+2W1TVUkpXbdtOQgjZARwdHVFKue29/y2E0O9QFhEAyv9Qzjl/4Jw7WywWCMB8PkdE/kopjXPO36aUSCnRti1t276dU0qnpZSJiJwtFov/XmO3yXw+5+DgoK7r+v7+nM3MXqjq09Vq1XaeTv8ARfB3J+LT8eAAAAAASUVORK5CYII=');
}

a.diigo {
    background-repeat: no-repeat;
    display: inline-block;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBTU6xBbl2QAAAWRJREFUOMudkr1LA0EQxX8TUolNQBAEEfwgQlQsrJLGTrA5C7uoIIFgaWcp1voHiGATiJUErxFsxMJ0Vn6AIgbSKIiQQgkWl1uL2fPukijGB4/ZfTdvbnZ2BaB44ZuTuvD6ya8wRY2DJVgaMRzMJ0QK5745fBD+ArOhUfY1FtKGZKUm4NMbbH6lJiQbTXpHS0OjCclgE0CA/CQ4Y5AbUq36DO5TZwHN3zUmat7OKn+D7IXrJF64yWfUbIDyHbiPqjsT+u171N4PBZxxjeUbWHVD/fhWB7cy3VkgQcueqQW5YRXd+1AL6N63zcAy1gEmkuB1n/zLe3sHnhU8qNbtUdKhFtBJ2xupx/VYB+4NLE9Bfla7ce9swYzVbE7UI2xGrlFge0HZDTtnytABktoyJvoaRSA/B8405EZt2zX9c/kqbk71gRSOfHN4KfwH61mjb2Ot5JvTa+Ht42/GgX5YnDGU1hLyBfPeiQdkswSfAAAAAElFTkSuQmCC');
}

a.dreamwidth {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBDc0EFrAawAAAxNJREFUOMt1k1loE2sUx//zTWZpmi5poq3RahtFqj4o+FBfWtGrF6kgtm5ItVqxIigV9xW8Pog+3AvCxY0rGLWCUE0UQVSEqpgW99bGJK02rXVraZIuyaQzk5n5fLkpcTtvZ/v9D+dwGPxgsbo9lqSmbhwMh+fHh0ccmpaEIIjBHFve7cLrF2/+WM9817xlT92nnu5/eoIdWUORKHRNG8uJ5gzYJzpeJEZi6yt6fcGfANHa+v/8L19tfv/WD57jwYvCIKXUxxCSYFk2R9e0UlVRGV4QDNbEbqgMdzWMAaK19X8/a3q4u6/3IyzZOVF5NHGA43nXmtinZErAbXNOAHAaQOX/obKqSOgJI23dN6srEPC1epvBCYI3qap/1iTDCfzG3DbnAwB/AOiuioScpnhs5HhPZycopffWSl+WAIC648jK3q6u2kQsRlmOuzbrgachjbESQA+AYrfNuQFvF1UaDWI+vWyymQCAHj657uHMUnqRyaUuYqUuYqXuPOfJ9Cka+PEHbuQVU4996mMiSwlGleVQjRbRlPojvK+5+Up3oOOCJStbyMrNzSguKTlDGbr/urVoUwpQNGP6LUIIDF2fS8AAhCURAHjz/Kkt5A+cqqVDdatGetUV0W55vr9lW0HhJIxK0sEUoHThAokXRSRV1UwyMjPjvCAUAUDwRWu/Iit3Gq1Fuekj50+cFDZx3LSUr8qKnRACClBizy/Ynm21jgOA9ckBI6koT6XhYZIOoNTIoobRl/IVWV4tjybAsuwzAED7gmVt5yE2/eps8a17Nz2aOY+eheACAH3XX5bWsgrtCmenbptzlQkAHFOmlE0omDx8L9N8qXxpxUGBE/oSkpSpqerOdz7fsaC/bcBqse9F/DMGI+FzHW3tLC9mtFRFQo1jSr7Fy7mr5vyztx0lA97ZZdQ7p5x6xk+j5yB6UjVDm3c23rAV06tiwXOPfSr56ZkA4JrZUagberkiy2ZBFJuq5f732q6ji798+ODy3r3vMHT9RLXcf+iX3/ibHcwJvH5d09nuYwhl/l07+jWUnv8G9i9cJqunvYgAAAAASUVORK5CYII=');
}

a.facebook {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBTssrkF9BgAAAOxJREFUOMtjYKAQMDIwMDCY+TYcZmFksiFF45///46c2txgy8LAwMDAJyBtw8LKQZLNf37/sGFgYGBgYWBgYMCnmY+bnaEg0YLBRFeK4eu33wwv33xhKGjdAdfDQsimzGgTBktDWQYGBgYGAT5mBgE+VMsIGmCmJ83AwMDAUFC/lOH0hXsQV4koEm8AFycbAwMDA8PV+99QNBI0YPvcGBT+7kWpDAwMDAxPXnxiSK3eBBdnIjXeDx6/RpwLrP2bGRgYGBiObqxF4bNxCTBwcAkSNgDdv9j8T5YXBqkBf//9PUKqxv///h9loAYAAJ87NQ3DAFdDAAAAAElFTkSuQmCC');
}

a.googleplus {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBSYP80pgaAAAAw5JREFUOMtVk/9rlWUYh6/7ed73bGfnnLkhpNNybkqz8oyUGkvJ2LFalkSjgtyWQ2jG+qVg/RuDIEpZ0RfmhAQjiaKFZ2HkchtTa4xtRpsuY6ZJurbTznvO89z9cJTohvvHz8V13/AR7syV3h5q+44wf7jzAf17qVe8y6j3m/AKsICQlVRlX93HJ2bm3+ii7v1PARCA+cMd1PUPMt/Zdlyj6ADegWqJ7BwK4D2gSBAbrP98qHOu/UXqj59ELr/VzeZ3PmD+wPNTOPegoqXw3f0fwIMHtXZq66ns9oXu9pLB3Cv7B3GuHREoFNAoXwoHIVgD+h9And4xCY9tOZV9VX7paNtmV3PTiEBVNRWHeihL7wAR8j9PsPTRUbjxBwZFVEsGWjrRVKQaArua60UVqqqp7juKRhG/fXkSFDY+tY/FihQpt0jSCBbBLd/GJJPgFb+6/Hag3mcoFkkc6kGLRc50d+By/yAiXPrwCGFZSB6hLLT4a4vcOz7D1I4trFm/Aet8S4DXTRrliTXuZPHbryksr2CdY2vXa/hChKhiVpa58dkATeMzrN68SeOFX5l4LM3aVLI2UO/AKwgopQfZYoH79r9AMZcjiMfJ/3mdq1+c4IeH69lzcY6hhzaTrKkhryoG9AqhJbo4wcbM0wTlcWx5OT+2tXL24EtgDEuz04i1JNZtYKQ5TbKmhrh6jHJZLj23p9+K6S5UVXPPe59AFPH7N18h3rG+9VmCRJLRrpcpW7pNUgwGRdUTA4xqv0w+83hD3MqMA3KVVVS+/iZrdzaBEW79dIHZd/vw169RZQxxUSxgUIxCTqP7BWB63+6BUExnUeFWFHF1eQVBCMKQMBYjYSCBEBPFIoh6ijDQeHr0oIzsbWZX9hwzrbsnA5HtDlj1yl/OY0UxQAwIUQyCBbz3k+nhscbTmSbMruw5xjLNbBs6m857f8yoJ2FgXSDEFMpRAgVRQVSJvB9ID481jrQ8wpPDY6UuANw1Gc00NSSt6bVIxqnWrjiPERbwml3xru+J78/PZlseZe934wD8C2FJcMcisHW5AAAAAElFTkSuQmCC');
}

a.instagram {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QodBCsMgcDs+gAAAzFJREFUOMs1099rl1UcwPH3Oc85z/N9vr/Wd27LUnKCMrdASA1adTEkyAvDixopXRSpGAR104VeCN50IV1IBRGsCCrwQihGFlgZgbqp0RKpzIgEi83cvnPb99fz45zn0029/oeX4j97jtwY11qPU+SHNWqbdY7YeWLniXIhzsGmcrOWqqmg62aPzj4+A6BA1LOTP50IQnssQNmi2yFMEyreUXaekiso5QWRE0piiG2ZQsSJ5Cdfubz7uDo0cfExbdSlwOU6MjmPTAyxaWuNcqSxCIEI2gtFz7NyY4X58/OIMxCEkuGfMPW892TJaW10i/3HH6VRh8Uf5+GuQxcFWhRKKQItjO7bwJanHmDu6AymQCW4SVNl9ZBJc3bu3cjAffD1wc+Ieo4wTQlDRSAg7Zz1+3fw1+0mw89vZ3j3/Sx8cZs4il43NbKRMF9j07Yxmpdv0ddpUS0pNr64k6GnRwFYmr6GsQVZM6c1e4vGww2WP/8NFSqt675Dw3eJQzDdDrVkhc0HtrNh3xiL75yl+e5ZHjywA5VlrJ2ewYrDhhAVKWGRYhrSohzcoxSkYNr09zcZ2jvG0qnTuAt/gDMs4Rl87Rnan1wi8DlaeywJIhYzWLtDtbxEHPWg3KJv4A6BcZQrawT9CxTdEjbYDCJYSdF4NB6rEgoizEDjH0pFE2t7qEpCpb6A/+Er+l59iW7pfSS3VI5M0j5zgSDtopWgxBOQo1SG6WssY/0yRrXQdQVDHbj6ERL2qL78AhSK9Pw07tz3hLWYIA6QJEPjQDlMVFm7GdvuiFq6htn1HFw1KFlDrrxHfuFDpG3wKxoTNSiG1hOPb2Xl0ytoBSK+MPG65INaLXwrW/oOFezBHvwYmZ+DLEFSDz0hSAOs1KmO7iJfXKX3zRxxVKONf9uYfnPR10uFrVotv55CPTSB3rAFlEU8kHlUJ0Pd65J9O037y1/QxToyvFCoM0oE5c5NnjD9fceoVix5jjgPuUN6KbLWQxY7uL8T/G0Ni4Os3h1yrU7t5MjPbx5X/3fOr78xbirxOKp0GK22kWVIkkC7jTRbyEKX5M/sZvq7nWotNGaHZ6dmAP4FBbaBv3B7IsEAAAAASUVORK5CYII=');
}

.librarything {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBRgpYIL+6AAAAQlJREFUOMulk71Kw2AUhp8TQ1JFRAzo5qaXUBEyJYtYRGzdFL0AR4firruKTt6GQffWq9ApQk2aWkEKtRkShyKStib6+Y3ve94HvvMjm+trjTnTtFF474NBU581DHthZlolT5Kmtj4qXnv3+E+PBL5P2XH56Pc53t35EaKNCkeVDQzTpOy4XJzUc8MTAQCvYQiAaFL4jYmAt040NLUpNcBvgrmAbjv8H8BaXBr2QBR7kH7NOUnGvMrefjEgarUACJ79jH51e4dRKhUD5i0LAGf7ewe2Dg4RERqel6kd28T6+SXLK6sAuNUabrWW8TvBSz7g5uyUbtRWn8JfwgB6L46bmojSOffi+OETPrpIbzk7DnYAAAAASUVORK5CYII=');
}

a.linkedin {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBgALNb+ZDAAAAVJJREFUOMudk71OwlAYhh9ME3+iBGIcTGqCJq6kk3ETZhduwGtQrgDYHFm8ABYnJ2YjZXDQRYwmEhiowchipf5QKKWtQ+EAagjwTud9v7zPd85wAqTzCpACQsyujASkjvd2E3Jweaam3u5yel1GAkLfrkfZMDnY8i9RrBtTgySAp68OhzvrHEU3AbhqfFBptqcHVE2LhmWLUGt3qZrW9IC3js3ZwyuPegvD6nGvt2Z7gte1iclhCokoAPGLO1L728TkENpnB4BIcAmAbOmFpFoRgAUAbAd6zhDbc8DzRHFQBjhRZJTwit8RAMcF1x0CXFcAAOLntyQvy8JH1hb9zjjAGwF40Lfq8ztqTSd7UxNjZWNVACTA3zay0T8P/K9ZPxpkEwBM9n8Ak/TffAwAaE2TTLEizrlSnaKmoxnm8Of056qmiyxAOl8AYswnVQIyzK/cD07lo8AqQdXWAAAAAElFTkSuQmCC');
}

a.mastodon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QsNBAcXX+0wlwAAAgxJREFUOMuN0zloVFEUBuDvvnlmoiEaAnFB1EKNIE+IIlhYiKiViCDaCeICgmCjzWClVum1FSvFFRE3BEEQxA3jFAExIojilhjXaGbMzHsWmTcEF8hp7uWc+//3/P89N0BPb3+MVdiIlViCLrSigiEM4CGu4365lNQh9PT2F3ARm00+LpRLyTaIsC4HR4EFnUWLulq1FwvSjKlTIt1dreZ3tgihSbC1p7d/N8TYl4N7N8+zvnu6EHg+VLHn9Evndi40a/oUGa72f3Hw0mttLREcwIkIa2BuR4u1i9u9+vzL4RtvFOPI1b2LpThy461nH0ZtSjosnTVVloGFuYQZGTqmxeIoONM37HzfZ0euv9HeWnDi3kdn+4YduzMIFs0sGscr5gRhfDMucCwlLgQjv1Lwo1pXiIK0gQqaRtRyguxfNhei8TWOwv9eYjQ38Sfa8mxAlmUGBqs2HB/wvVoTTbA/hOaNX/MOPsL3St2jVz98+DYmhKCeZoZGxlRrmYAvozWPX/80PFLLRbzLB+kW1qUZo2OpYhz+2XY9pVJr1itYXy4ldyM8yOegrSX6r+ZC1KxfxrJyKbmbe3AThyac3Y77WIbZDZlDeI6n5VJSnUgcow9vMafh4f5yKTmFF5P5FKHxG5fjNmY08hVcwydMw2ocLZeSk38SRFAuJU/QjR04h/fYgl1YgSsNqX/FbxFOqQ3ElCtlAAAAAElFTkSuQmCC');
}

a.nasqueron {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBDQqwXiuywAAAPtJREFUOMul0z1KQ1EQBeAvT8FWO0VsjDaSXbgKO1t7V2Bj3EusBHUDgoUgorHS3lIISAJqbM4Lz2siaA4M3Dsz5/6cmeEnOjjBI0axPrqJTUULFXohjGfYKDlVOBNUuPyFWNpFOBP0/kCurdf8c/3sYSNhiCPs4arw19/piDhjnGMTx9nfNl54F98htnGdfVcUHmM3ye3cctPQ5x6v2IhvP5x+ha1GJWAhwWmoitx2ZU5UeMr6s+iLVSxhBWsFr859XsQZdnCQw5bxhvVoUeMlsVY0EO63Mg4i1seUur8nNijLCKfzNNJ/WvmybOW5h6kc524abBh7mDXOXyk4hfRKVO97AAAAAElFTkSuQmCC');
}

a.pinterest {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3QkBABETAL/CiwAAAxFJREFUOMttk2tom3UUxn/vmzeX5tKkSS9J02QbLrOTrh0igquXre7ihzlmN2GIOKbM2W1+EARFEaeiqDDwg7i2qEwmTLuyivhhutqG2YvS1uoaO6Wk2touKUvIm+Zi+ibZ3w9bQ6B7Pp7nnAfOOc8jjW+4m3J4TrywLh+Lv6pFIm1aJNoAYPC4Fwxu96C+tuaDyMdn/i7vl8oFqp880LU8NPKsFoko3AEGt7tQ+fCDZ2M9vUfXCFQ9tnsocemH1lVCNhpRaqrzkqIUi8llQyGRkFc5x55do+r3l7eVBFwH28/Gey8eBtDZbLiPH8PVvh+9ywmyjMjnWf5pmMXTH/HftT8BcB184ly8t+8ZaeHD0/fEvuqZKiRUWV/tIvDFZ5g2BVjq+pRk8AoAlnu34jnZAcDM4efITP6O4rCL6qcONStaJPpWIaHKAP53TmHaFOCvA4fIXJ1CcdgpqEnS4xOkhkdp7Oth3fvvcu3xdgpqUtKuR96Wtfl/HwEw+v2aY88uop90kbk6ReDc5zRd+RFL8xYAsn9Mszw0TEVgI6YN69MAK3NzD8kr8/NOAH1dbQxAvdxPxeZGKlu3obNaUZzO0hcKCRUAncWSBdAWFqtkIZAAhKaZAHRWK2JlBYBiKkU2FCoJGL31t+qZjBkAISTZ6GtIAOTCs1WFeBzPyQ6K2SwIQXpsgnwsDoC+tgZzUxOFRAJt8boFwOD1qrLR7xsBKKbT0syRo2rqlzEsLc0gSSDEbbdIeF9+CdlcwY0vz1NMp6Vbd/P9rBjq69/U2Wx7i6mUlA1NO7KhaXxvvAZCYGt9gMZvLqAzmzFtvIvkYJDomW5uryoMXu8pOdrZPenY2dZXblnr/fehLS0x8/QRcuFZcuFZ5l55nfDzJ7iZywFgf3THt9HO7rGSle1t239LDgRbdPZKWsZHSfYPEO548U6RwL5jeyg5GNwCUPJ3ciC41blv73fmzY0gBLGvL6wZVKocN5379/WtDq9JI4D7+DEPQtgzv0725/6ZcyMERr//htHXMKKvq3sv2tk9Ud7/P0X8OWTmNQL3AAAAAElFTkSuQmCC');
}

a.pixelfed {
    background-image: url('data:image/png;base64,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');
}

a.rss {
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    float: right;
    display: inline-block;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJTUUH4QQTBRE3S094wgAAAsdJREFUOMttk01onGUQx3/zvM+7292GkKa7K5aNTdYPFFpCayXYIApSEIIHET+JWkEIFXooWlCoFxUUxbMVT6XkIBqEoj305sGDsLSmoUXUasF+xN2+ppQkm/fjmelhSazEgYGZw29m/syMAMwfGn1teHvtU+eimnMi4kCcIA5EBNZzAQPLVrMb3evdo+OfXz4hCzNj042R5sk8uYmLHVEsuNjhvGz2qF/URUJWVLk0f+mg/HVsX0dW0nrp7jG2Tj6HLXcJixfQxQVcZP8LixNCqiQd63jv45rFOfFwg+r+adbNekvk5+co5mdxurYJLlKlVI7rDkGiWLDVhHThNMWVc6AFUtlGaeINKtPfEDX3boJDaqiayOIHj1pUpLj4X63R1kHiXVPED7+OVIZAC8KPH1Nc+H4DLlIldyUcTnCxUBrdw+DMt1Sf+Yz4/sfRi3PkX7+IXT8LzhNNvoM19m7AIVMsgBNHv3PscUNNfOsxSk++R/n5WdxAnXDmCHq1Dc5TfupDAlVCpoTMMDOcSH9sS34hPXWY4uwJSG8hQzvxT3+BVu9h7bt3sZUEqW6jPPEKITM0V0zvmEC0h11rE9rHyedewroXIa7iD3xEsbzK6g9fAlCZeAHTiJBbXwLCxp797meJnziGK1XIT7+F9ZZwQ02iB6fotU9h+RqyZQA/uu8OCa4Pu+0t/OTbuAemkD1vkt/8h6z9FQClhw5QrPTIfm8DEO8cRwvDDJyAiQPJliBbBiAklwmpkf72EwDRXfehuZJ3r/TzwToaDFFMrr3/SKe2w9fFCeqH0coOsj9+pkgDyhZ8az9WKMvtM0S1e4kaLfJkkd6v5yiPDPwt5w+1Xm6Nj816W/nPkayvSnMl5NaPC0ODYWpUR4ZJlq4eFID5mbFX683GJ95HDdTEFDQYqKEKpmBq/V82M4vp3EpuHN19/M+TtwH0rGmU/qg89AAAAABJRU5ErkJggg==');
}

a.stackexchange {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3QkHAyomTZMIFQAAAQpJREFUOMu1kj1LAzEch59/elQ6KNwoXYQu7m6u4tTJwUkchC4eTvoR/AiCVHDzA5yDH8BVd0HQ2vTFKgXbet7gwVVdesf1xRhBHwgk/+Qh+SURRpzV+g5QAVzM9IHT7ZIbAzhJVQnnjpIyFrxE8RqwCaCSoiOybiP3opheNLTayApJOgeX4adpYfNtSCP4SMfXW66MRfiN/KekEXZO7qci1LsRte77TLF1tGKOYJL/KcLhRVvlVLHeGfDwOPjJC4FF7XthGkFE5ixlgAKQB8gllYXl8q3uvJaAZ+Bp1AJgPvvlgTtgX/ve1ViE71jaOM6+zq72vWp2XlneVQDsTcpMHM3Eqva9m1kTX1q/WY7JQ2PGAAAAAElFTkSuQmCC');
}

a.tumblr {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBSIRbSmYDwAAAn1JREFUOMuFkk1IVFEYhp9z79yZuaM1SlZm6ZhTo4wOKliSRFYUIS0SK1sUtCiESGnTKioJAjdFQpugRRq5aBGBRFEtTAqNIpM0bJFREpJKetXG+bv3nhaT4jhF7+LA+b5znu9XsEJltQ3tR+oPnHvw+BWOXB8yEcMcGzkz3PfoFn+RstKwYV3Boe2OEmxfMfquwzir9lO0xV91tvVa3X8Bztz8nUHPxsJ7zx+SGdyBTESRtk22rp7SzUg7wCZ/aQpABdjtRsQLq46Xl9R067YUH4r8OPOKAAmJKNHBXoy5sG1rWau+jbztWQ4QAE3NV073x7/elt/DZOxrQsnwgm0lX0iQZhyhakT7unnf1SbSSrDDiYS7Ogctx4PqzQFpp4RQXDrC5cYWKpfabhgHG441LrodAEqmpkVejqH8TGD0PyVzfR5qfgCkRMYiLAy8QDo04hPfyawu9GpOpyMlg66brXeGO+4K7/TU8P3JDuYnxhEi2V8rFqFC/8XRYDYn6qpBKKiKqqVkEAYLQHVLfLUmcji1TQIwjJmh61cvlgM6EE8BLEkuHemSUv5xLvx7kZLBFoezJNOysGyppAVcCZiOOn64VFCjs6AkXVrWWgYn4zx796WsdM+x6ZUAdfllRsuzav3OhvFxA2Pr3uQuSIk7uA13qAZVdbgKxPy3ubn5sVgsEkkDWMbYUE84VNVSORt48noKT6ASoTlBShACS0LAZdZXVFZMDbzp708rVnPpJGIRPP7akwU5nhahqCFPQbHTdLjQzQV8HkkoVIJtW18un2/2p00hEYsAsDDa2/lplE6Axs1ravyBYPtqr6/CtCxlbtb4+HX084XFP78B0HzqzLIgL20AAAAASUVORK5CYII=');
}

.twitter {
    /*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBR4b/g8I7gAAAcNJREFUOMvFU0tLG1EYPZOZvEdmxjBRo6RjZFy4MNOFIIIl+QUJ+APilK4t9A8IhS5cGUFwIZhZuZAWDYjVlfG1Kdgmi9JChQiCDkU6E03LpBMZFzohr1m58Gy+e7nfOZdzv3MJy7LwFLjwRFD2QjNMhvO5K+0NmmEySvFC1g2TE1h/WZaiimaYDABwPneFsC2kN07zqVF+U5aiSrOAtHpcLP33x+GiALOGBFMvlG9qw/OvxPdyfGitYUHv6Rt4fajm5HwxZ9/wTa1IpYAQR38MCEeBQREFIpLQI2OhlxHuvMVCRmS3D/4FJ5Tr37Nby4VUWuTzDB34Cx/f6inIQJkMfJB47xcAaFhIfvpxUkD/FADgrg7c/nmooUjHw1kzHA/gumUKi8nYEkOhCgAgKYANdyVLLHlmk1sEpF7vztsRz8eGiAPmBHLdKQfVBGftCj5LdSJLLHkmjwRXHIOUHKR3cxP0fHrAfdSNvD9NvwGgdgRJM0zm3d737NbPq5ROeDmEo0BPqNGUeeH5nB33L7Ae13G7sD0FEoBY1OuTm5dm0j4UAi41wVNfh4NkCcAvAHdOAjZoAKGmfQ2A9li7gnj233gPGc+V/syZ0awAAAAASUVORK5CYII=');*/
    /*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QkFBwAi+y2npQAAAm9JREFUWMPt18+LVlUYB/DP6FuC1EEwU8PrQl0ZLZJZCCUiaoi2UGihphwrqfBfGH9s2rQIRETd5QVduLIJRSGGcKGUBIqKUBSWB5TEX91MURTbnInhnXfed+7rzEjgs7lc+N7n+z3Pr/NcXthztp6xclSU1cvYivV4C1NwBcewO8VwvQnfi3M9+aWBrSmGA12SL8A3eHMEyD18iu+xCh/iVophfSMD1mB/UVaNFMPemuQzMIC5bWCv4FCOeA9u4G2YlAHL8nNPUVY7awbgyw7kgzYpk/+KzXivKKttgyk4jI1DwEdzSm53OP20fJqXagh+mOvjIpYMRuBmE2gdLhVltaUoq3aFurQmuUx+HitTDH8NCjjdAjgbX+NCUVafFGU1tQXm9S5q9gLeTTH8+V8bFmU1JedmTpsP7+M4TuHH3GLvoL+mgIEUw4phc6Aoq9X4FpNrOHuMRk0B/SmGtUMrU1FWfZiOvux0tNboIgXXWzmYiS8maPr+0tybcHICx//ZVgJO4NwEkP+Nn4YJSDE8xSbcGWcBx1IMD1tFQIrhch4sl8dRwMFW83moXcMH2IFbY0x+Cd91aqNX86RqjMPpt+dUjxyBFMPv+GocyE+mGPpHuiKbrQ9HxpD8Lj5rd0drisITbMDn+OMZyZ9gc4rhalc7Yb6Ke3EAi2qSP8XHKYaDnbaUduSr85Vcl/wRYifyYRHIy2kvlucNaWEXYf8Nm1IMP4xqLS/KagW2Yz5mPUMLPsA+7Eox/FPrvyDv9BvxEZbU/F+4kdO0r12xjboIi7Kah/exOO/5b+C1XNFVJvw573UDOJNieOyF/V/tX8Dkq2qqkK/GAAAAAElFTkSuQmCC');*/
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QkFBwcoVLnYfAAAATNJREFUOMu107FL1kEcx/HX74cQht7sclBD4OTm5BJE8kAtgdB4TYqT4qCT2NrQ3HyLRHs0ZOQg/gMOgUMNp4PY0i1RBLb8Hvj14GNW9B0/931/7uDzOf5xmpirksKVSzHXaTzBDbwsKZx0+lQTc72JzZLC0zHwAg5G5Be4jwct7mIn5vq8A0Y93l3iu4oTPGpx1okbMddPWOzdfqd79mXzpaTwrOkWP2C2d/gVr3GKtTEGj/FqIuY6wKjBJJZ+E8BpScEE9vDmLxI8hLak8AODP4QPSgoX0HbCe+zi4poG28O0WigpfMc5mmvAeyWF/WH52mH2JYV1PMTbK+AzDPpdaXqZ38YKtsbAR5jHt37125jrYsz1GB/HwJ+xXFKYG4V/+Uwx1xncw61hzjgsKRz7n/MTNhVizQ0diwsAAAAASUVORK5CYII=');
}

a.yelp {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBgQyDtbUAAAAAahJREFUOMulk79LW2EUhp/vfrcJajS5XwwY9w5CxUFBqCJYuvRPEAeH0lEEJ91KhLbg0v+gg4tKpBRK5uC9ohQtQkWxQ20Rm6WJSuuP5Obe0yEtBDUR8d1ezsfDOec9H9xTqt4IaM/w5IEwFrMYKAnZkRKZZgC73mylccIyH40mogBCDm7rwKo3AwV+aXjlC5wJKGi7EwAg0cXrUpW9VgUI7XcGPNqlYtlMBoAIHfLvjWuYWjcsyZW9NdRqguyaQQDyhp4NQ/l7CnGTzNzYwWaaVs8h88nwFOAiygQw5cZxNOS6NJFzARXW6tdidFP0OSHbPlAJ+VyF+aFjFr0k3ZbwVuBLROH+qbI9esrJ9RgDWrSqEUXR60M/sDhc5KeX5Plwkd9ND2k1RooIGRvWyxVytibA4lmhjffd5+xHoRjCSiB8eHzMTu3ummgtwUY+zimgPMObg07kWwrxHL4K6IYx5iDqOrxL2wxqOALEb+floc+RCIQWcwqChoCWOGlRjGsFFsSXQY/+4FJZvCiETI8UWWj4mf4r38nDmDBxKdhDJWbVbfPeR38BCi6Ofbt4J1wAAAAASUVORK5CYII=');
}

a.youtube {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QQTBgA4im/4GgAAAVFJREFUOMvFkz9LA0EQxX93t4kJQSEHgmAIGhFRjE0a/QCpxEbUwsIPYWFpEQQRBRH/oODnMIFoE0UstBIUwSpgJ7GInsdmL2thlGQjESsXHrvDvPd2Bmbgv4915caiwDEwAqSB8C+aW0ACd5OVtyWhNKvA4h8+TTfuzEU89mQrdFahaUYQDjG0d0golcLMGcjaNUjWgGYEkQju3AITpyXis/OY+SYkbalxpYZmvNfB932kbTO4vcvA1g6qK4LJkxpXSHDa29R4nvcddU/PkAgCHleWTaIjalq3y+utBi/lMqWDfRI/cIWEAKMKjcb3fQDuC3nO19cYlT7Sskx9IKSmAvS2GKg6XrXK2eYGz/kTxoWNg4VsL6BiHfVEr4FMiy1wKRXDwqHPtjrNxI1Q6KJpADAV/uxKoTsZFIXS5IB+YOxrwjoIHoDXxrsA5P59GfkAI5Kg4Uip8kcAAAAASUVORK5CYII=');
}

/* e.g. "sprite favicon" + background-position */
.favicon {
    background-repeat: no-repeat;
    display: inline-block;
    width:16px;
    height:16px;
}

/* "sprite feedicon" */
a.feedicon {
    width:14px;
    height:14px;
    background-position: 0px -20px;
    display: block;
    float: right;
}

a.reviewlink {
    font-size: x-small;
}

.preformat {
    font-family: monospace;
    white-space: pre;
}

td.daterange {
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
}

cite, .booktitle {
    font-style: italic;
    text-decoration: underline;
}

.smallcaps {
    font-variant: small-caps;
}

img {
    border-width: 0;
}

img.left {
    float: left;
}

img.right {
    float: right;
}

div.flow, p.flow {
    display: inline-block;
    margin: 0.1em;
    text-align: center;
}

a:link {
    color: rgb(0, 0, 238); /* #0000EE is a Firefox default */
}
a:visited {
    color: rgb(85, 26, 139); /* #551A8B is a Firefox default */
}
/* Enable this for CSS 3:
a[rel~="external"] {
    target-name: new; target-new: tab;
}*/
a[rel~="external"]:link {
    color: rgb(0, 102, 221); /* #0066DD is a bit greener */
}
a[rel~="external"]:visited {
    color: rgb(119, 32, 136); /* #772088 is a bit redder */
}

/* Specify pairs of quotes for two levels */
/* These render as the name rather than the named entity: */
/*q:lang(en) { quotes: "&ldquo;" "&rdquo;" "&lsquo;" "&rsquo;" }*/

/* Insert quotes before and after Q element content */
q:before { content: open-quote }
q:after  { content: close-quote }

.twitter-timeline {
    display: block;
    text-align: center;
    margin: 0 auto;
}
